From: Rao Sreedhara <[email-masked]>
Date: Fri, 18 Aug 2000 21:33:32 +0200

Dear CCLers,

Can anyone share their experiences with MOPAC 2000 for protein optimzations?
I would like to know the kind of structural differences between a simple
homology models vs. "optimized" structures using Mozyme in MOPAC 2000.

-Sree Rao
[email-masked]